;Global configuration for NEC CTI Messaging
[Config]
;Number of CSTA nodes (number of sections)
NodeCount=1

;Max message length sent (together with caller name). If longer the message is cut
MaxMessageLength=48

;Sender Name used for sending message. The max message of 48 chars is message and caller name
CallerName=Mobicall

;CSTA CTI context name
ContextName=PAGING

;Retry to connect if CSTA connection failed
RetryOnSendFailed=0

;Retry delay in seconds if CSTA connection failed (if retry on failed active)
RetryDelay=10


;Alternative IP addresses for each host ip
[AlternateIPAddresses]
;Example:
;10.20.201.100=10.20.201.101



;------------------------- Sections for each node
[Node1]
;IP address of first node
IP=10.20.201.100

;Port number of first node
Port=2555


;Static homing to map node number for phone number
[StaticHoming]
;<phone number>=<Node number>



;------------------------ Alarm specific configuration for call priority ...
[CallPriority]
;Alarm specific call priority 0=normal, 1=urgent, 2=very urgent
;If not set the alarm confirmation type will be checked. no confirmation=normal, confirmation=urgent
;<AlarmKey>=<CallPrio>

